{
    "texts": {
        "rss_title": "RSS feeds",
        "rss_content": "<p>Ezen az oldalon a M\u00fazeumdigit\u00e1r adatb\u00e1zis RSS feed lehet\u0151s\u00e9geinek list\u00e1j\u00e1t tal\u00e1lja.<\/p><ul><li><a>glob\u00e1lis feed az \u00f6sszes t\u00e1rgyra vonatkoz\u00f3an<\/a><\/li><\/ul>",
        "api_title": "API \u00e9s adatexport opci\u00f3k",
        "api_content": "<h3>JSON API<\/h3><article><p>A M\u00fazeumDigit\u00e1r platform JSON API lek\u00e9rdez\u00e9st k\u00edn\u00e1l az \u00f6sszes k\u00f6zponti oldalhoz.<\/p><\/article><h3>Tov\u00e1bbi export opci\u00f3k<\/h3><article><ul><\/ul><\/article>",
        "sessionSettings_title": "B\u00f6ng\u00e9sz\u0151 be\u00e1ll\u00edt\u00e1sok",
        "sessionSettings_content": "<p>For some functions, museum-digital uses browser-based settings (for the technically inclined: using the <a href=\"https:\/\/developer.mozilla.org\/en-US\/docs\/Web\/API\/Web_Storage_API\">Web Storage API<\/a>). On this page, you can enable or disable the available options.<\/p><table><thead><tr><th>Option<\/th><th>Value<\/th><\/tr><\/thead><tbody><tr><td>Use alternative design<\/td><td><input type=\"range\" id=\"alternativeDesignSetting\" min=\"0\" max=\"1\" value=\"0\" \/><\/td><\/tr><\/tbody><\/table>",
        "404_title": "404",
        "404_content": "Nincs tal\u00e1lat.",
        "join_title": "Csatlakoz\u00e1s",
        "join_content": "Amennyiben csatlakozni k\u00edv\u00e1n mint tartalomszolg\u00e1ltat\u00f3 a M\u00fazeumDigit\u00e1r rendszerhez, k\u00e9rj\u00fck l\u00e1togasson el a www.muzeumdigitar.hu oldalunkra. Az oldalon megtal\u00e1lja a gy\u0171jtem\u00e9nykezel\u0151 rendszer\u00fcnk r\u00f6vid le\u00edr\u00e1s\u00e1t \u00e9s el\u00e9rhet\u0151s\u00e9geinket.",
        "403_title": "403: Forbidden",
        "403_content": "Ez a ter\u00fclet nem hozz\u00e1f\u00e9rhet\u0151"
    }
}